---
cfprIdentObjects: 1.3.6.1.4.1.9.9.826.1.36
cfprIdentIdentCtxTable: 1.3.6.1.4.1.9.9.826.1.36.1
cfprIdentIdentCtxEntry: 1.3.6.1.4.1.9.9.826.1.36.1.1
cfprIdentIdentCtxInstanceId: 1.3.6.1.4.1.9.9.826.1.36.1.1.1
cfprIdentIdentCtxDn: 1.3.6.1.4.1.9.9.826.1.36.1.1.2
cfprIdentIdentCtxRn: 1.3.6.1.4.1.9.9.826.1.36.1.1.3
cfprIdentIdentCtxAssigned: 1.3.6.1.4.1.9.9.826.1.36.1.1.4
cfprIdentIdentCtxConsDn: 1.3.6.1.4.1.9.9.826.1.36.1.1.5
cfprIdentIdentCtxConsType: 1.3.6.1.4.1.9.9.826.1.36.1.1.6
cfprIdentIdentCtxDefinedInIdm: 1.3.6.1.4.1.9.9.826.1.36.1.1.7
cfprIdentIdentCtxGlobalAssignedCnt: 1.3.6.1.4.1.9.9.826.1.36.1.1.8
cfprIdentIdentCtxGlobalDefinedCnt: 1.3.6.1.4.1.9.9.826.1.36.1.1.9
cfprIdentIdentCtxIdentPoolName: 1.3.6.1.4.1.9.9.826.1.36.1.1.10
cfprIdentIdentCtxIdentType: 1.3.6.1.4.1.9.9.826.1.36.1.1.11
cfprIdentIdentCtxIntent: 1.3.6.1.4.1.9.9.826.1.36.1.1.12
cfprIdentIdentCtxIsAssignedLocally: 1.3.6.1.4.1.9.9.826.1.36.1.1.13
cfprIdentIdentCtxPoolDn: 1.3.6.1.4.1.9.9.826.1.36.1.1.14
cfprIdentIdentCtxPoolOrgDn: 1.3.6.1.4.1.9.9.826.1.36.1.1.15
cfprIdentIdentCtxPooledId: 1.3.6.1.4.1.9.9.826.1.36.1.1.16
cfprIdentIdentCtxRetStatus: 1.3.6.1.4.1.9.9.826.1.36.1.1.17
cfprIdentIdentCtxSeqNum: 1.3.6.1.4.1.9.9.826.1.36.1.1.18
cfprIdentIdentCtxSupplId1: 1.3.6.1.4.1.9.9.826.1.36.1.1.19
cfprIdentIdentCtxSupplId2: 1.3.6.1.4.1.9.9.826.1.36.1.1.20
cfprIdentIdentCtxSupplId3: 1.3.6.1.4.1.9.9.826.1.36.1.1.21
cfprIdentIdentCtxSupplId4: 1.3.6.1.4.1.9.9.826.1.36.1.1.22
cfprIdentIdentRequestTable: 1.3.6.1.4.1.9.9.826.1.36.2
cfprIdentIdentRequestEntry: 1.3.6.1.4.1.9.9.826.1.36.2.1
cfprIdentIdentRequestInstanceId: 1.3.6.1.4.1.9.9.826.1.36.2.1.1
cfprIdentIdentRequestDn: 1.3.6.1.4.1.9.9.826.1.36.2.1.2
cfprIdentIdentRequestRn: 1.3.6.1.4.1.9.9.826.1.36.2.1.3
cfprIdentIdentRequestEpDn: 1.3.6.1.4.1.9.9.826.1.36.2.1.4
cfprIdentIdentRequestFsmDescr: 1.3.6.1.4.1.9.9.826.1.36.2.1.5
cfprIdentIdentRequestFsmPrev: 1.3.6.1.4.1.9.9.826.1.36.2.1.6
cfprIdentIdentRequestFsmProgr: 1.3.6.1.4.1.9.9.826.1.36.2.1.7
cfprIdentIdentRequestFsmRmtInvErrCode: 1.3.6.1.4.1.9.9.826.1.36.2.1.8
cfprIdentIdentRequestFsmRmtInvErrDescr: 1.3.6.1.4.1.9.9.826.1.36.2.1.9
cfprIdentIdentRequestFsmRmtInvRslt: 1.3.6.1.4.1.9.9.826.1.36.2.1.10
cfprIdentIdentRequestFsmStageDescr: 1.3.6.1.4.1.9.9.826.1.36.2.1.11
cfprIdentIdentRequestFsmStamp: 1.3.6.1.4.1.9.9.826.1.36.2.1.12
cfprIdentIdentRequestFsmStatus: 1.3.6.1.4.1.9.9.826.1.36.2.1.13
cfprIdentIdentRequestFsmTry: 1.3.6.1.4.1.9.9.826.1.36.2.1.14
cfprIdentIdentRequestId: 1.3.6.1.4.1.9.9.826.1.36.2.1.15
cfprIdentIdentRequestRequestSize: 1.3.6.1.4.1.9.9.826.1.36.2.1.16
cfprIdentIdentRequestSeqNum: 1.3.6.1.4.1.9.9.826.1.36.2.1.17
cfprIdentIdentRequestFsmTable: 1.3.6.1.4.1.9.9.826.1.36.3
cfprIdentIdentRequestFsmEntry: 1.3.6.1.4.1.9.9.826.1.36.3.1
cfprIdentIdentRequestFsmInstanceId: 1.3.6.1.4.1.9.9.826.1.36.3.1.1
cfprIdentIdentRequestFsmDn: 1.3.6.1.4.1.9.9.826.1.36.3.1.2
cfprIdentIdentRequestFsmRn: 1.3.6.1.4.1.9.9.826.1.36.3.1.3
cfprIdentIdentRequestFsmCompletionTime: 1.3.6.1.4.1.9.9.826.1.36.3.1.4
cfprIdentIdentRequestFsmCurrentFsm: 1.3.6.1.4.1.9.9.826.1.36.3.1.5
cfprIdentIdentRequestFsmDescrData: 1.3.6.1.4.1.9.9.826.1.36.3.1.6
cfprIdentIdentRequestFsmFsmStatus: 1.3.6.1.4.1.9.9.826.1.36.3.1.7
cfprIdentIdentRequestFsmProgress: 1.3.6.1.4.1.9.9.826.1.36.3.1.8
cfprIdentIdentRequestFsmRmtErrCode: 1.3.6.1.4.1.9.9.826.1.36.3.1.9
cfprIdentIdentRequestFsmRmtErrDescr: 1.3.6.1.4.1.9.9.826.1.36.3.1.10
cfprIdentIdentRequestFsmRmtRslt: 1.3.6.1.4.1.9.9.826.1.36.3.1.11
cfprIdentIdentRequestFsmStageTable: 1.3.6.1.4.1.9.9.826.1.36.4
cfprIdentIdentRequestFsmStageEntry: 1.3.6.1.4.1.9.9.826.1.36.4.1
cfprIdentIdentRequestFsmStageInstanceId: 1.3.6.1.4.1.9.9.826.1.36.4.1.1
cfprIdentIdentRequestFsmStageDn: 1.3.6.1.4.1.9.9.826.1.36.4.1.2
cfprIdentIdentRequestFsmStageRn: 1.3.6.1.4.1.9.9.826.1.36.4.1.3
cfprIdentIdentRequestFsmStageDescrData: 1.3.6.1.4.1.9.9.826.1.36.4.1.4
cfprIdentIdentRequestFsmStageLastUpdateTime: 1.3.6.1.4.1.9.9.826.1.36.4.1.5
cfprIdentIdentRequestFsmStageName: 1.3.6.1.4.1.9.9.826.1.36.4.1.6
cfprIdentIdentRequestFsmStageOrder: 1.3.6.1.4.1.9.9.826.1.36.4.1.7
cfprIdentIdentRequestFsmStageRetry: 1.3.6.1.4.1.9.9.826.1.36.4.1.8
cfprIdentIdentRequestFsmStageStageStatus: 1.3.6.1.4.1.9.9.826.1.36.4.1.9
cfprIdentIdentRequestFsmTaskTable: 1.3.6.1.4.1.9.9.826.1.36.5
cfprIdentIdentRequestFsmTaskEntry: 1.3.6.1.4.1.9.9.826.1.36.5.1
cfprIdentIdentRequestFsmTaskInstanceId: 1.3.6.1.4.1.9.9.826.1.36.5.1.1
cfprIdentIdentRequestFsmTaskDn: 1.3.6.1.4.1.9.9.826.1.36.5.1.2
cfprIdentIdentRequestFsmTaskRn: 1.3.6.1.4.1.9.9.826.1.36.5.1.3
cfprIdentIdentRequestFsmTaskCompletion: 1.3.6.1.4.1.9.9.826.1.36.5.1.4
cfprIdentIdentRequestFsmTaskFlags: 1.3.6.1.4.1.9.9.826.1.36.5.1.5
cfprIdentIdentRequestFsmTaskItem: 1.3.6.1.4.1.9.9.826.1.36.5.1.6
cfprIdentIdentRequestFsmTaskSeqId: 1.3.6.1.4.1.9.9.826.1.36.5.1.7
cfprIdentMetaSystemTable: 1.3.6.1.4.1.9.9.826.1.36.6
cfprIdentMetaSystemEntry: 1.3.6.1.4.1.9.9.826.1.36.6.1
cfprIdentMetaSystemInstanceId: 1.3.6.1.4.1.9.9.826.1.36.6.1.1
cfprIdentMetaSystemDn: 1.3.6.1.4.1.9.9.826.1.36.6.1.2
cfprIdentMetaSystemRn: 1.3.6.1.4.1.9.9.826.1.36.6.1.3
cfprIdentMetaSystemFsmDescr: 1.3.6.1.4.1.9.9.826.1.36.6.1.4
cfprIdentMetaSystemFsmPrev: 1.3.6.1.4.1.9.9.826.1.36.6.1.5
cfprIdentMetaSystemFsmProgr: 1.3.6.1.4.1.9.9.826.1.36.6.1.6
cfprIdentMetaSystemFsmRmtInvErrCode: 1.3.6.1.4.1.9.9.826.1.36.6.1.7
cfprIdentMetaSystemFsmRmtInvErrDescr: 1.3.6.1.4.1.9.9.826.1.36.6.1.8
cfprIdentMetaSystemFsmRmtInvRslt: 1.3.6.1.4.1.9.9.826.1.36.6.1.9
cfprIdentMetaSystemFsmStageDescr: 1.3.6.1.4.1.9.9.826.1.36.6.1.10
cfprIdentMetaSystemFsmStamp: 1.3.6.1.4.1.9.9.826.1.36.6.1.11
cfprIdentMetaSystemFsmStatus: 1.3.6.1.4.1.9.9.826.1.36.6.1.12
cfprIdentMetaSystemFsmTry: 1.3.6.1.4.1.9.9.826.1.36.6.1.13
cfprIdentMetaSystemGeneration: 1.3.6.1.4.1.9.9.826.1.36.6.1.14
cfprIdentMetaSystemNextReqId: 1.3.6.1.4.1.9.9.826.1.36.6.1.15
cfprIdentMetaSystemSysid: 1.3.6.1.4.1.9.9.826.1.36.6.1.16
cfprIdentMetaSystemFprcGeneration: 1.3.6.1.4.1.9.9.826.1.36.6.1.17
cfprIdentMetaSystemFsmTable: 1.3.6.1.4.1.9.9.826.1.36.7
cfprIdentMetaSystemFsmEntry: 1.3.6.1.4.1.9.9.826.1.36.7.1
cfprIdentMetaSystemFsmInstanceId: 1.3.6.1.4.1.9.9.826.1.36.7.1.1
cfprIdentMetaSystemFsmDn: 1.3.6.1.4.1.9.9.826.1.36.7.1.2
cfprIdentMetaSystemFsmRn: 1.3.6.1.4.1.9.9.826.1.36.7.1.3
cfprIdentMetaSystemFsmCompletionTime: 1.3.6.1.4.1.9.9.826.1.36.7.1.4
cfprIdentMetaSystemFsmCurrentFsm: 1.3.6.1.4.1.9.9.826.1.36.7.1.5
cfprIdentMetaSystemFsmDescrData: 1.3.6.1.4.1.9.9.826.1.36.7.1.6
cfprIdentMetaSystemFsmFsmStatus: 1.3.6.1.4.1.9.9.826.1.36.7.1.7
cfprIdentMetaSystemFsmProgress: 1.3.6.1.4.1.9.9.826.1.36.7.1.8
cfprIdentMetaSystemFsmRmtErrCode: 1.3.6.1.4.1.9.9.826.1.36.7.1.9
cfprIdentMetaSystemFsmRmtErrDescr: 1.3.6.1.4.1.9.9.826.1.36.7.1.10
cfprIdentMetaSystemFsmRmtRslt: 1.3.6.1.4.1.9.9.826.1.36.7.1.11
cfprIdentMetaSystemFsmStageTable: 1.3.6.1.4.1.9.9.826.1.36.8
cfprIdentMetaSystemFsmStageEntry: 1.3.6.1.4.1.9.9.826.1.36.8.1
cfprIdentMetaSystemFsmStageInstanceId: 1.3.6.1.4.1.9.9.826.1.36.8.1.1
cfprIdentMetaSystemFsmStageDn: 1.3.6.1.4.1.9.9.826.1.36.8.1.2
cfprIdentMetaSystemFsmStageRn: 1.3.6.1.4.1.9.9.826.1.36.8.1.3
cfprIdentMetaSystemFsmStageDescrData: 1.3.6.1.4.1.9.9.826.1.36.8.1.4
cfprIdentMetaSystemFsmStageLastUpdateTime: 1.3.6.1.4.1.9.9.826.1.36.8.1.5
cfprIdentMetaSystemFsmStageName: 1.3.6.1.4.1.9.9.826.1.36.8.1.6
cfprIdentMetaSystemFsmStageOrder: 1.3.6.1.4.1.9.9.826.1.36.8.1.7
cfprIdentMetaSystemFsmStageRetry: 1.3.6.1.4.1.9.9.826.1.36.8.1.8
cfprIdentMetaSystemFsmStageStageStatus: 1.3.6.1.4.1.9.9.826.1.36.8.1.9
cfprIdentMetaSystemFsmTaskTable: 1.3.6.1.4.1.9.9.826.1.36.9
cfprIdentMetaSystemFsmTaskEntry: 1.3.6.1.4.1.9.9.826.1.36.9.1
cfprIdentMetaSystemFsmTaskInstanceId: 1.3.6.1.4.1.9.9.826.1.36.9.1.1
cfprIdentMetaSystemFsmTaskDn: 1.3.6.1.4.1.9.9.826.1.36.9.1.2
cfprIdentMetaSystemFsmTaskRn: 1.3.6.1.4.1.9.9.826.1.36.9.1.3
cfprIdentMetaSystemFsmTaskCompletion: 1.3.6.1.4.1.9.9.826.1.36.9.1.4
cfprIdentMetaSystemFsmTaskFlags: 1.3.6.1.4.1.9.9.826.1.36.9.1.5
cfprIdentMetaSystemFsmTaskItem: 1.3.6.1.4.1.9.9.826.1.36.9.1.6
cfprIdentMetaSystemFsmTaskSeqId: 1.3.6.1.4.1.9.9.826.1.36.9.1.7
cfprIdentMetaVerseTable: 1.3.6.1.4.1.9.9.826.1.36.10
cfprIdentMetaVerseEntry: 1.3.6.1.4.1.9.9.826.1.36.10.1
cfprIdentMetaVerseInstanceId: 1.3.6.1.4.1.9.9.826.1.36.10.1.1
cfprIdentMetaVerseDn: 1.3.6.1.4.1.9.9.826.1.36.10.1.2
cfprIdentMetaVerseRn: 1.3.6.1.4.1.9.9.826.1.36.10.1.3
cfprIdentRequestEpTable: 1.3.6.1.4.1.9.9.826.1.36.11
cfprIdentRequestEpEntry: 1.3.6.1.4.1.9.9.826.1.36.11.1
cfprIdentRequestEpInstanceId: 1.3.6.1.4.1.9.9.826.1.36.11.1.1
cfprIdentRequestEpDn: 1.3.6.1.4.1.9.9.826.1.36.11.1.2
cfprIdentRequestEpRn: 1.3.6.1.4.1.9.9.826.1.36.11.1.3
cfprIdentRequestEpReqDn: 1.3.6.1.4.1.9.9.826.1.36.11.1.4
cfprIdentRequestEpReqId: 1.3.6.1.4.1.9.9.826.1.36.11.1.5
cfprIdentSysInfoTable: 1.3.6.1.4.1.9.9.826.1.36.12
cfprIdentSysInfoEntry: 1.3.6.1.4.1.9.9.826.1.36.12.1
cfprIdentSysInfoInstanceId: 1.3.6.1.4.1.9.9.826.1.36.12.1.1
cfprIdentSysInfoDn: 1.3.6.1.4.1.9.9.826.1.36.12.1.2
cfprIdentSysInfoRn: 1.3.6.1.4.1.9.9.826.1.36.12.1.3
cfprIdentSysInfoGeneration: 1.3.6.1.4.1.9.9.826.1.36.12.1.4
cfprIdentSysInfoIsFirstSync: 1.3.6.1.4.1.9.9.826.1.36.12.1.5
cfprIdentSysInfoIsSync: 1.3.6.1.4.1.9.9.826.1.36.12.1.6
cfprIdentSysInfoIsSyncAllowed: 1.3.6.1.4.1.9.9.826.1.36.12.1.7
cfprIdentSysInfoFprcGeneration: 1.3.6.1.4.1.9.9.826.1.36.12.1.8